﻿html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	background:transparent;
}
.no-margin {
	margin:0px!important;
}
p {
	line-height:normal;
	font-size:16px;
}
a:hover, a:focus {
	text-decoration:none;
}
.clear {
	clear:both;
}
body {
	background:#ffffff;
	margin:0px;
	padding:0px;
	color:#444444;
	font-family: 'Istok Web', sans-serif;
}
/*fonts*/
/*fonts*/
/*main_body*/
.main_wrapper {
	width:100%;
	display:block;
}
.left_float {
	float: left;
}
.width-full {
	width: 100%;
}
.gradiant {
	margin:24% 0 0 13%;
	float:left;
	width:89%;
}
.gradient_1A48A5_559BBB {
	font-size:40px;
	text-transform:uppercase;
	font-weight:700;
	width:95%;
	margin:0% 0 0 0%;
	float:left;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.79);
}
.header {
	width:100%;
	border-top:solid 2px #087fc1;
}
.navbar-brand {
	height: auto;
	line-height: normal;
	padding: 0;
	margin-top: -4px;
}
.navbar-inverse {
	background:none;
	border:none;
}
.navbar-collapse.collapse {
	float: right;
	margin:7px 0 0;
}
.navbar-inverse .navbar-nav > li > a {
	color: #222222;
	font-size:14px;
	text-transform:uppercase;
	line-height: normal;
	padding: 0 12px;
	text-shadow: 0px 0.4px 0px rgba(0, 0, 0, 0.8);
	letter-spacing: 0.1px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	color: #087fc1;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus, .nav li.current-menu-item a {
	color: #087fc1;
	background-color: transparent;
}
.navbar-collapse {
	border:none;
}
.navbar-toggle {
	background:#0370b3;
	border:none;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background:#005386;
	border:none;
}
.navbar-wrapper {
	width:100%;
	float:left;
	margin:25px 0 0;
}
.navbar-wrapper > .container {
	padding-right: 0;
	padding-left: 0;
}
.navbar-wrapper .navbar {
	padding-right: 15px;
	padding-left: 15px;
}
.navbar-wrapper .navbar .container {
	width: auto;
}
.navbar-wrapper .navbar {
	padding-right: 0;
	padding-left: 0;
	min-height:0;
	margin-bottom:25px;
}
.carousel-caption {
	left: 10%;
}
.carousel-caption:before {
	content:url(../images/caption_border.png);
	float:left;
}
.carousel {
	float: left;
	height:437px;
	margin-bottom:0px;
	width: 100%;
}
.carousel-caption {
	z-index: 10;
}
.carousel-caption h1 {
	float:left;
	width:92%;
	font-size:50px;
	line-height:46px;
	height:auto !important;
	margin:0px;
	text-align: left;
	text-transform:uppercase;
}

.carousel-inner {
	margin-left: 40px !important;
	margin-right: 40px !important;
	width: auto !important;
}

/*.carousel .item {
	height:437px;
	background-color: #777;
}*/
.carousel-inner > .item > img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height:437px;
}
.carousel-caption p {
	margin-bottom: 20px;
	font-size: 21px;
	line-height: 1.4;
}
.carousel-control.left, .carousel-control.right {
	background:none;
	top:42%;
	width: auto;
	opacity:1;
}



.services {
	margin:36px 0 36px;
	text-align: center;
	color:#444444;
	float: left;
	width: 100%;
}
.services h2 {
	font-weight: 700;
	font-size:25px;
	margin:28px 0 14px;
}
.services_section > a {
	color: #444444;
}
.services_section a .img-circle {
	vertical-align:middle;
 -o-transition:.5s;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
	cursor:pointer;
	border: 3px solid #fff;
 //border-radius: 100px;
 //background:#2daae2;
}

.services_section a:hover .img-circle {
 //border: 3px solid #258ccc;
 //border-radius: 100px;
 //opacity: 0.95;
}

.img-circle
{
	border-radius: 0px;
}

.services_section > a:hover h2 {
	color: #2a78ba;
}
.services p {
	margin-right: 10px;
	margin-left: 10px;
	font-weight: normal;
	font-size:16px;
	line-height:24px;
}

.services .row > div {
	height: 150px;
	display: table;
}

.services .services_section {
	vertical-align:middle;
	display: table-cell;
}


.traform_way {
	background:url(../images/full-big_img1.jpg) no-repeat center center;
	background-size:100%;
}
.section {
	width:100%;
	float:left;
	position:relative;
}
.incredible_knowledge {
	background:url(../images/full-big_img2.jpg) no-repeat center center;
	background-size:100%;
	padding:0px;
}
.expertise {
	margin:65px 0;
}
.expertise ul li {
	float:left;
	list-style:none;
	width:30%;
	margin: 0 4% 0 0;
	min-height: 90px;
}
.expertise ul li span img {
	float:left;
	vertical-align:middle;
 -o-transition:.5s;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
	cursor:pointer;
	border: 3px solid #fff;
	border-radius: 100px;
	background:#2daae2;
}
.expertise ul li span img:hover {
	border: 3px solid #258ccc;
	border-radius: 100px;
	opacity: 0.95;
}
.features .img-circle {
 -o-transition:.5s;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
	cursor:pointer;
	border: 3px solid #fff;
	border-radius: 100px;
	background:#2daae2;
}
.features .img-circle:hover {
	border: 3px solid #258ccc;
	border-radius: 100px;
	opacity: 0.95;
}
.expertise ul li h3 {
	color:#222222;
	font-size:19px;
	font-weight:700;
	margin:0px 0 0 0;
	float:right;
	width:62%;
	margin: 12px 0 0;
}
.left_expert {
	width:62%;
	float:left;
}
.rt_cnt_expert {
	float:right;
	width:38%;
}
.expertise h2 {
	color:#222222;
	font-size:25px;
	font-weight:700;
	text-transform:uppercase;
	margin-bottom:10px;
}
.expertise p {
	font-weight: normal;
	font-size:16px;
	line-height:24px;
	color:#444444;
}
.expertise ul li:nth-child(3n) {
 margin-right: 0;
}
.features {
	margin:55px 0;
	text-align: center;
	color:#444444;
}
.features p {
	margin:20px 0px 0px;
	font-weight: normal;
	font-size:16px;
	line-height:24px;
	min-height: 72px;
}
.features .link_dwn {
	color:#2daae2;
	text-decoration:underline;
	font-size:16px;
	margin:4px 0;
	float:left;
	width:100%;
 -o-transition:.5s;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
}
.features .link_dwn:hover {
	color:#2757a8;
}
.business_growth {
	background:url(../images/full-big_img3.jpg) no-repeat center center;
	background-size:100%;
	padding: 18px;
}
.delivery_value {
	margin: 45px 0;
}
.delivery_value h2 {
	color:#222222;
	font-size:25px;
	font-weight:700;
	text-transform:uppercase;
	margin-bottom:10px;
}
.delivery_value p {
	font-weight: normal;
	font-size:16px;
	line-height:24px;
	color:#444444;
}
.add_section {
	width:47%;
	float:left;
	border:solid 1px #e0e0e0;
}
.add_section img {
	width:100%;
}
.add_section.last {
	float: right;
	width:50%;
	/*background-color: #2daae2;*/
	border:none;
}
/*footer*/
.footer_bot {
	background:#3e3e3e;
	padding:30px 0;
}
.footer_bot p {
	color:#fff;
	float:left;
}
.go_top {
	float: right;
}
.footer_top {
	background:#efefef;
	padding:55px 0;
}
.footer_top h3 {
	color:#222222;
	font-size:19px;
	font-weight:700;
	margin:0px 0 0 0;
	float:left;
	width:100%;
	margin:0px 0 12px;
}
.footer_top ul li {
	margin:0 0 6px 0;
	float:left;
	width:100%;
	list-style:none;
}
.footer_top ul li a {
	font-weight: normal;
	font-size:16px;
	line-height:24px;
	color:#444444;
	text-decoration:none;
	text-transform: capitalize;
}
.footer_top ul li a:hover {
	color:#087fc1;
}
.menu_foot {
	float: right;
	width: 50%;
}
/*footer*/
/*inner_pages*/
/*key_services*/
.key_services_img1, .key_services_img2, .key_services_img1 img, .key_services_img2 img {
	width:100%
}
.key_servic {
	margin:42px 0;
}
.key_servic h1 {
	font-size:25px;
	color:#222222;
	margin-bottom:25px;
	font-weight:700;
}
.key_servic h3 {
	font-size:20px;
	color:#222222;
	font-weight:700;
	margin-bottom:8px;
}
.tab-content h4 {
	color:#222222;
	font-size:15px;
	font-weight:bold;
	margin:25px 0 6px 0;
	line-height:21px;
}
.tab-content ul li {
	list-style:disc inside;
	color:#444444;
	font-size:16px;
	line-height:26px;
}

.tab-content .benefits {
	margin-top: -30px;
}

.tab-content .context {
	margin-top: -20px;
}

.tab-content .benefits h4 { 	
	margin-top: 10px;
}

.tab-content p {
	margin-bottom: 10px;
}

/*.tab-content ul li:before
{
	content:'•';
	padding:0 5px;
	font-size:24px;
}*/
.panel-default {
	border:none;
}
.panel-default > .panel-heading {
	background:#52c2f4;
}
.panel-heading .panel-title > a {
	background:none;
	color:#222222;
	font-size:17px;
	font-weight:bold;
	border:none;
}
.nav.nav-tabs {
	border:none;
	background:#efefef;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-ms-border-radius:5px;
}
.nav.nav-tabs li {
	margin:0px;
	text-align:center;
}
.nav.nav-tabs li:first-child {
	width:43%;
}
.nav.nav-tabs li:last-child {
	width:57%;
}
.nav.nav-tabs li a {
	color:#222222;
	margin: 0;
	font-size:17px;
	font-weight:bold;
	border:none;
	padding: 10px 0px;
}
.nav.nav-tabs li.active a, .nav > li > a:hover, .nav > li > a:focus {
	background:#52c2f4;
	border:none;
	cursor:pointer;
}
.nav-tabs > li.active:first-child a {
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-o-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	-khtml-border-radius:5px 0 0 5px;
	-ms-border-radius:5px 0 0 5px;
}
.nav-tabs > li.active:last-child a {
	border-radius:0px 5px 5px 0px;
	-moz-border-radius:0px 5px 5px 0px;
	-o-border-radius:0px 5px 5px 0px;
	-webkit-border-radius:0px 5px 5px 0px;
	-khtml-border-radius:0px 5px 5px 0px;
	-ms-border-radius:0px 5px 5px 0px;
}
/*key_services*/

/*clients_and_case*/
.casestudy_page {
	float: left;
	margin: 54px 0 0;
	width: 100%;
}
.client_case {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
/*
.client_case li {
	float: left;
	list-style: none outside none;
	margin: 15px 0;
	text-align: center;
	width: 25%;
}
*/

.client_case li {
    display: inline-block;    
    height: 125px;
    line-height: 130px;
    list-style: outside none none;
    margin: 15px 0;
    text-align: center;
    vertical-align: middle;
    width: 24%;
}




.client_case li a {
	-webkit-transition:opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
	-moz-transition:opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
	transition:opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
	width:100%;
	float:left;
}
.client_case li a:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}
.cnt_clinets_case {
	float: left;
	margin: 45px 0 30px;
	width: 100%;
}
.client_case li:nth-child(3n) {
 //text-align: right;
}
.client_case li:nth-child(3n+2) {
 //text-align: center;
}
.cnt_clinets_case h3 {
	font-size:23px;
	color:#222222;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:20px;
}
.cnt_clinets_case p {
	color:#444444;
	margin-bottom:10px;
}

img.attachment-casestd {
	margin-bottom: 15px;
}


/*clients_and_case*/
/*focus_page*/


.focus_page .nav.nav-tabs li {
	width: 33.33%;
}
.focus_page .nav.nav-tabs li a {
	font-size:13px;
}
.focus_page .nav.nav-tabs {
	width:55%;
	float:left;
}
.focus_page h1 {
	font-size:23px;
	color:#222222;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:20px;
	float:right;
	text-align:center;
	width:45%;
	position:absolute;
	top:2px;
	right:0px;
}
.focus_page .tab-content {
	float: left;
	width: 100%;
	margin:40px 0 0;
}
.tab-pane p {
/*	float:left;
	width:31%;
	margin-right:3%;
	text-align: justify;*/
}
.tab-pane p.last {
	margin:0px;
}
.focus_page {
	margin:0;
}
.focus_page .tabs_cnt {
	margin:40px 0;
	float:left;
	width:100%;
}
/*focus_page*/

/*inner_pages*/
/*smart_services*/
.smart_services {
	margin:45px 0;
	text-align:center;
}
.smart_services h2 {
	font-size:25px;
	color:#2a78ba;
	font-weight:700;
	margin:0 0 15px 0;
}
.smart_services p {
	font-size:16px;
	color:#444444;
	padding:0 0;
}
.smart_grph {
	width:100%;
}
.smart_table {
	background:#f5f5f5;
	padding:70px 0;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
	border:3px solid #c6c6c6;
}
.table.table-bordered th:first-child {
	border: medium none;
	vertical-align: middle;
}
.table-bordered {
	border:none;
	text-transform:uppercase;
}
.table.table-bordered h3 {
	float: left;
	font-size: 30px;
	font-weight: bold;
	left: 16%;
	position: relative;
	width:80%;
	text-align: left;
}
.table.table-bordered h4 {
	font-weight: bold;
}
.table.table-bordered th {
	text-align:center;
	width: 25%;
}
.table.table-bordered li {
	list-style: disc inside none;
}
.smart_sl {
	width:100%;
	float:left;
}
.smart_sl img {
	width:100%;
	height:auto;
}
.bar_graph {
	margin:35px 0;
	text-align:center;
}
.section.bar_graph .col-lg-4.col-md-4.col-sm-12.col-xs-12 {
	margin: 20px 0;
}
.bar_graph h3 {
	color: #2a78ba;
	font-size: 25px;
	font-weight: 700;
	margin: 0 0 15px;
	line-height:30px;
}
.graph_img {
	margin:25px 0 20px;
}
/*smart_services*/
.amazingcarousel-image > div {
	display: none !important;
}
/*inner_pages*/
/*company_philosphy*/
.company_philosphy {
	margin:65px 0;
	text-align:center;
	width:100%;
	display:inline-block;
}
.company_philosphy h2 {
	font-size:25px;
	color:#404040;
	font-weight:700;
	margin:0 0 15px 0;
	text-transform:capitalize;
}
.company_philosphy p {
	font-size:16px;
	color:#444444;
	padding:0 0;
}
.history_page ul li {
	/*float: left;*/
	list-style: disc outside none;
}
.history_page ul {
	margin: 0 0 0 20px;
}
/*company_philosphy*/
/*our team*/
.team_main {
	float: left;
	padding:45px 0;
	text-align: center;
	width: 100%;
	/*background:#f5f5f5;*/
}
.team_main h1 {
	text-align: center;
	color:#202020;
	font-size:24px;
	font-weight:700;
	margin:0px 0 35px 0;
}
.team_main h2 {
	text-align: center;
	color:#aeaeae;
	font-size:17px;
	font-weight:400;
	margin:0px 0 40px 0;
}
/*.team_member {
	background:#fff;
	padding:25px 40px;
}*/
.team_member img.wp-post-image {
	background:#fff;
	border: 1px solid #ddd;
	/*border-radius: 100%;*/
	padding: 5px;
}
.team_member h3 {
	text-align: center;
	color:#202020;
	font-size:18px;
	font-weight:400;
	margin:10px 0 10px 0;
}
.team_member h4 {
	text-align: center;
	color:#6d6d6d;
	font-size:17px;
	font-weight:400;
	margin:0px 0 5px 0;
}
.team_member p {
	text-align: center;
	color:#8e8e8e;
	font-size:14px;
	font-weight:400;
}
.social {
	float:left;
	width:100%;
	/*margin:35px 0;*/
	 margin: 10px 0 15px;
}
.social li {
	display: inline-block;
	list-style: none outside none;
}
.social_icons .btn {
	background:#4ebbe5;
	color:#fff;
	font-weight:700;
	font-size:14px;
	border-bottom:solid 3px #105fa3;
 -o-transition:.5s;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-ms-border-radius:5px;
}
.social_icons .btn:hover {
	border-bottom:solid 3px transparent;
	opacity: 0.95;
}
.team_member.brochures a {
	background:#4ebbe5;
	color:#fff;
	font-weight:700;
	font-size:14px;
	border-bottom:solid 2px #105fa3;
 -o-transition:.5s;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-ms-border-radius:5px;
	padding:5px 15px;
}
.team_member.brochures a:hover {
	border-bottom:solid 2px transparent;
	opacity: 0.95;
}
img.grayscale {
	filter: none;
	-webkit-filter: grayscale(0%);
	opacity:1;
}
img.grayscale:hover {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+, IE10 */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
 -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
	-webkit-backface-visibility: hidden; /* Fix for transition flickering */
	opacity:0.8;
 -o-transition:.5s;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
}
/*our team*/
/*inner_pages*/
.banner_image img {
	width: 100%;
}
.banner_gradiant .gradiant {
	width: 87%;
	background-image:url('../images/img_curve.png');
	background-repeat:no-repeat;
	padding-left: 60px;
}
.banner_gradiant {
	bottom: 5%;
	left: 0;
	position: absolute;
}
.banner_gradiant_new .gradiant {
	width: 87%;
 //background-image:url('../images/img_curve.png');
	background-repeat:no-repeat;
	padding-left: 60px;
}
.banner_gradiant_new {
	bottom: 5%;
	left: 0;
	position: absolute;
}
.banner_image {
	position: relative;
	width: 100%;
	overflow:hidden;
}
/***/
/***/
.fastwp-parallax-bg {
	background-repeat:no-repeat !important;
	background-size: cover !important;
	background-attachment: fixed !important;
	position: static !important;
	background-position:100% auto !important;
}
#navigation-sticky-wrapper.sticky-wrapper {
	position: fixed;
	top: 0;
	float: left;
	width: 100%;
	z-index:9999999999;
}
.main_body.wrap_head {
	margin-top: 82px;
}
.left_pop br {
	display:none;
}
/*************12-sep-14***/

.left_pop {
	float: left;
	width: 40%;
}
.left_pop > img {
	float: left;
	margin: 0;
	padding: 0;
	width:46%;
	margin:5px;
}
.right_pop {
	float: left;
	margin-left: 2%;
	width: 58%;
	text-align:left;
}
.right_pop > h1 {
    color: #222222 !important;
    float: left !important;
    font-size: 23px !important;
    font-weight: bold !important;
    left: 0;
    margin-bottom: 15px !important;
    position: relative;
    text-align: left !important;
    text-transform: uppercase !important;
    width: 100% !important;
}
.right_pop p {
	color: #444444;
    float: left !important;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    padding: 0 !important;
    text-align: left !important;
    width: 100% !important;
}
.right_pop .anchor_pop {
	background:#2daae2;
	padding:10px 20px;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	float: left;
	width:auto;
	margin:20px 0 0;
}
.right_pop .italic {
	color:#444444;
	font-size:14px;
	font-style:italic;
}
.right_pop h2{
	color: #222222;
	font-size:15px;
	font-weight: bold;
	margin-bottom: 15px;
	text-transform: capitalize;
	margin:10px 0 30px;
}
/*************17-sep-14***/

.add_section h4 {
	background-color: #1d95ca !important;
	color: white !important;
	font-weight: bold !important;
	padding: 7px 10px 5px 7px !important;
	margin: 0px 0px 26px 0px !important;
}
.add_section ul li span {
	float: left;
	width:10%;
	padding: 0 0 0 12px;
}
.add_section ul li span img {
	width:auto !important;
	float:left !important;
	;
}
.add_section p {
	width: 74%;
	float: right;
 //color: white;
}
.add_section p a {
	color: white;
	font-size: 12px;
	line-height: 20px;
	float: left;
}
.add_section li {
	float: left;
	padding: 0 0 0 21px;
	width: 100% !important;
	border-bottom: 1px solid white;
	margin-bottom: 10px;
}
.add_section #logo-slider-wraper {
	left: 0px !important;
	position: relative;
	width: 100% !important;
}
.add_section #logo-slider-wraper li {
	margin: 0px !important;
	padding: 0px;
	width:100% !important;
}
.add_section #logo-slider-wraper .slider-controls {
	bottom: 0 !important;
	position: absolute;
	top: 76% !important;
	width:17% !important;
	z-index: 999999999;
}
.add_section #logo-slider-wraper .slider-controls #prev, .add_section #logo-slider-wraper .slider-controls #next {
	margin:0px;
	background-size: 40%;
}
.slider-controls a {
	width:25px !important;
	height:25px !important;
}
.banner_caption span {
	line-height: 44px;
}
/*29-sep-14*
Technology page**/

.blogs_div {
 //border: 1px solid red;
	margin:32px 0 32px 0;
	float:left;
 //border-bottom:3px solid #0071b2;
}
.date {
	float: left;
	width: 20%;
	margin-top:30px;
}
.date > h1 {
	color: #000;
	float: left;
	font-size: 17px;
	font-weight: bold;
	width: 100%;
}
.ptitle {
	border-left: 1px solid black;
	float: left;
	margin-left: 15px;
	margin-top: 30px;
	padding: 0 0 0 16px;
	width: 71%;
	font-size: 17px;
	font-weight: bold;
}
.ptitle > h1 {
	color: #000;
	font-weight: bold;
}
.date > h3 {
	float: left;
	font-size: 13px;
	margin-top: 8px;
}
.ptitle > h3 {
	float: left;
	font-size: 13px;
	margin-top: 5px;
}
.blogs_div > p {
	float: left;
	margin: 10px 0 0;
	text-align: justify;
	width: 100%;
}
.blogs_div > h1 {
 //background-color: #0071b2;
	color: #000;
	float: left;
	font-size: 24px;
	margin: 12px 0 0;
	padding: 11px;
	width: 100%;
}
.blogs_div > img {
	float: left;
	height: 200px;
	margin: 3px 0 0;
	width: 100%;
}
.blogs_div > p {
	float: left;
	margin: 30px 0 0;
	width: 100%;
 //word-spacing: -3px;
}
.bottom_post > p {
	float: right;
	width: 15%;
}
.bottom_post > a {
	border: 1px solid #000;
	color: #000;
	float: left;
	padding:6px 20px;/*width: 26%;*/
}
.bottom_post img {
	float: left;
	height: 25px;
	width: 25px;
}
.bottom_post {
	float: left;
	margin: 20px 0 0;
	width: 100%;
}
.bottom_post span {
	float: right;
	margin-top: 2px;
	width: 20px;
}
.bottom_post > a:hover {
	background-color: #0071b2;
	color: white;
	border-color:transparent;
}
#rev_slider_1_1, #rev_slider_1_1_wrapper {
	/*height: 432px !important;*/
	/*width: 100% !important;*/
	margin: 0 auto !important;
	float: none !important;
	max-width: 2000px;
}

/* 30-sep-14 **/
.services.key_services .services_section {
	border: 2px solid #00A0DC;
	min-height:260px;
	position: relative;
	float:left;
	width:100%;
	margin:0 0 30px 0
}
.services.key_services .services_section .newp {
	display:none;
}
.services.key_services .services_section:hover .newdiv {
	display:none;
}
.newdiv {
	float: left;
	padding: 8% 0;
	width: 100%;
	min-height:262px;
}
.services.key_services .services_section:hover .newp {
	display:block;
	width:100%;
	float:left;
	background:#ececec;
	padding:8% 20px;
	min-height:260px;
}
.services.key_services .services_section .newp p {
/*background-color: #ececec;
	float: left;
	margin-top: 10px;
	padding: 26px 10px;
	text-align: center;
	width: 100%;
	min-height:200px;*/
}
/*submenus*/
.navbar-inverse .navbar-nav li {
	position:relative;
}
.navbar-inverse .navbar-nav li .sub-menu {
	display: none;
	background: #087fc1;
	color:#fff;
	position:absolute;
	top:100%;
	width:280px;
}
.navbar-inverse .navbar-nav li:hover .sub-menu {
	display:block;
	padding:15px 20px;
}
.navbar-inverse .navbar-nav li .sub-menu li {
	width:100%;
	float:left;
	border-bottom:dotted 1px #339fda;
	padding:7px 0;
}
.navbar-inverse .navbar-nav li .sub-menu li a {
	color:#fff;
	font-size:14px;
	text-align:left;
	line-height:25px;
	float:left;
	width:100%;
	text-transform:uppercase;
	text-shadow: 0px 0.4px 0px rgba(0, 0, 0, 0.8);
	letter-spacing: 0.1px;
}
.navbar-inverse .navbar-nav li .sub-menu li a:hover {
	opacity:0.8;
	color:#a9d3ea;
}
/*submenus*/
.history_page, .contact_page {
	float: left;
	margin: 48px 0;
	width: 100%;
}
.history_img img {
	width: 100%;
	height:auto;
}
.history_page h1, .contact_page h1, .articles_page h1, .linkedin_page h1, .news_page h1, .casestudy_page h1 {
	font-size:23px;
	color:#222222;
	font-weight:bold;
	text-transform:uppercase;
	margin:10px 0;
	float:left;
	text-align:left;
	width:100%;
}
.history_page h1 {
	margin: 10px 0 10px 0px;
}
.artdiv h1, .rtt_tech h1 {
	font-size:19px !important;
}
.history_page .row {
	margin:0px 0 30px;
}
.contact_page iframe {
	width: 100%;
}
.contact-upper {
	float:left;
	border-bottom:dotted 1px #ddd;
	width:100%;
	padding:0 0 30px
}
.contact-lower form {
	float:left;
	margin:30px 0;
	width:70%;
}
.contact-lower form label {
	float: left;
	font-weight: normal;
	margin: 5px 0;
	width: 100%;
}
.contact-lower form br {
	display:none;
}
.contact-lower form input[type=text], .contact-lower form input[type=email], .contact-lower form input[type=tel], .contact-lower form textarea {
	background:#fff;
	border:solid 1px #ddd;
	padding:5px 10px;
	width:100%;
	float:left;
}
.contact-lower form input[type=text]:focus, .contact-lower form input[type=email]:focus, .contact-lower form input[type=tel]:focus, .contact-lower form textarea:focus, .contact-lower form input[type=text]:hover, .contact-lower form input[type=email]:hover, .contact-lower form input[type=tel]:hover, .contact-lower form textarea:hover {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.contact-lower form input[type=submit] {
	float:right;
 -o-transition:.5s;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
	cursor:pointer;
	border: 3px solid #fff;
	background:#2daae2;
	width:35%;
}
.contact-lower form input[type=submit]:hover {
	border: 3px solid #258ccc;
	opacity: 0.95;
}
.contact-add1, .contact-add2, .contact-add3 {
	float: left;
	margin: 15px 0 0;
	width: 100%;
}

span.wpcf7-not-valid-tip {
	display: inline-block !important;
	font-size: 13px !important;
}

div.wpcf7-response-output {
	margin-top: 50px !important;
}
/*******************
4-oct-14  article page
***********************/
.articles_page {
	margin: 50px 0 0;
}
.artdiv a {
	background-color: #2daae2;
	color: white;
	padding:7px 17px 6px;
	float:left;
	margin-top:10px;
}
.artdiv {
	border-bottom: 1px dashed #ddd;
	float: left;
	margin: 7px 0;
	padding: 5px 0 32px;
	width: 100%;
}
/*******************
6-oct-14  Linkedin Group page
***********************/
.sidesocial li {
	float: left;
	width: 56px;
}
.linkedin_page {
	margin: 50px 0 50px;
}
.linkeddiv {
 //border-bottom: 1px dashed #a0a0a0;
	float: left;
	margin: 7px 0;
	min-height: 204px;
	width: 100%;
}
/*******news page ********/
.news_page {
	margin: 50px 0 0;
}
.newsdiv a {
	background-color: #2daae2;
	color: white;
	padding: 3px 17px;
	float:left;
	margin-top:10px;
}
.newsdiv {
	border-bottom: 1px dashed #a0a0a0;
	float: left;
	margin: 7px 0;
	min-height: 204px;
	width: 100%;
}
.other_logo {
	float: left;
	margin: 54px 0 0;
	width: 100%;
}
/****7-oct-14***/
.history_page p {
	margin-bottom:10px;
}
/****technology_page strts**/
.technology_page {
	margin: 40px 0;
}
.technology_page h1 {
	font-size:25px;
	margin:0 0 0px 0;
}
.technology_page nav, .technology_page .entry-meta {
	display:none;
}
.technology_page .post-thumbnail {
	float: left;
	width: 40%;
	margin-right:2%;
}
.technology_page .post-thumbnail img {
	float: left;
	width: 100%;
	height: auto;
}
.technology_page .rtt_tech {
	float:left;
	width:58%;
}
.technology_page .comments-area {
	float:left;
	width:100%;
	margin:10px 0;
}
.technology_page .comment-respond {
	float:left;
	width:50%;
	margin:30px 0 0;
}
.technology_page .comment-respond .comment-form p input[type=text], .technology_page .comment-respond .comment-form p input[type=email], .technology_page .comment-respond .comment-form p input[type=url], .technology_page .comment-respond .comment-form p textarea {
	width:80% !important;
	margin:0 0 15px 0 !important;
	float:left !important;
	padding:5px;
	border:solid 1px #ddd !important;
}
#reply-title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.comment-notes {
	margin: 0 0 10px;
}
.bottom_post > a {
	border: 1px solid #000;
	color: #000;
	float: left;
	padding:6px 20px;/*width: 26%;*/
}
.bottom_post > a:hover {
	background-color: #0071b2;
	color: white;
	border-color:transparent;
}
.form-submit > input[type=submit] {
	border: none;
	color: #000;
	float: left;
	padding:6px 20px !important;/*width: 26%;*/
}
.form-submit > input[type=submit]:hover {
	background: #0071b2 !important;
	color: white;
	border-color:transparent;
}
/****technology_page end**/
#fancybox-content #home_pop {
	position: relative;
}
#fancybox-content #home_pop iframe, #home_pop2 iframe {
	width:100%;
}
.pop_social_div ul li {
	float: left;
	margin:0 5px;
}
.pop_social_div ul li:first-child {
	margin: 10px 5px 0 0;
	font-weight:600;
}
.pop_social_div {
	float: left;
	width:100%;
	margin:18px 0 0 0;
}
.pop_logo_div {
	 bottom: 30%;
    float: right;
    position: absolute;
    right: 5%;
}
/*progress_bar*/
.progress {
	background:transparent;
	height:8px;
	box-shadow:none;
	border-radius:0;
	margin:0px;
}
.smart_grph p {
	text-align:left;
}
.progress-bar-info {
	background:#28489d;
}
.progress-bar-success {
	background:#3b65d5;
}
.progress-bar-warning {
	background:#1693cd;
}
.progress-bar-danger {
	background:#3bbef6;
}
/*progress_bar*/
.team_main .row {
	margin: 0 0 40px;
}
.news_page.artical_01 {
	margin: 0 0 50px;
}
.linked-join a {
	float: left;
	margin: 0 10px 0 0;
}
.linked-join > p {
	margin:5px 0 0 0;
	float:left;
}
.technology_page .post {
	margin:0px;
}
.my-class {
	margin:25px 0 35px;
	background:none;
	padding: 0;
	text-align:center;
}
.my-class span, .my-class a {
	font-size:16px;
	padding:4px 8px;
	border:solid 1px #ddd;
	margin:0 5px;
	color:#6D6D6D;
}
.my-class a:hover {
	color:#4ebbe5;
	border:solid 1px #4ebbe5;
}
.pages {
	border-color:transparent !important;
}
.current {
	color:#4ebbe5 !important;
	border:solid 1px #4ebbe5 !important;
}
.fea_tech_img_lt {
	float: left;
	width: 40%;
}
.fea_tech_img_lt img {
	height: auto;
	width: 100%;
}
.tech_post_rt {
	float:right;
	width:58%;
}
.tech_post_rt .comment-respond {
	width:80%;
}
.tech_post_rt > span {
	color:#0096D2;
}
.pop_team_left {
	float: left;
	width:13%;
}
.pop_team_rht {
	float:right;
	width:87%;
}
.pop_team_rht h1 {
	color:#202020;
	font-size:18px;
	font-weight:400;
	margin:0px 0 10px 0;
}
.pop_team_rht h4 {
	color:#6d6d6d;
	font-size:17px;
	font-weight:400;
	margin:0px 0 5px 0;
}
.pop_team_rht p {
	color:#8e8e8e;
	font-size:14px;
	font-weight:400;
}
.linked-join {
	float: left;
	margin: 15px 0 0;
	width: 100%;
}
#fancybox-title-over {
	display:none !important;
}
.osc-res-tab ul.tab-content {
	padding:0px !important;
}
.navbar-toggle {
	display:none;
}
.services_section, .features .col-lg-3.col-md-3.col-sm-6.col-xs-12 {
	margin: 0 0 30px;
}
.article_sidebar aside {
	float: left;
	margin: 0 0 15px;
	width: 100%;
}
.article_sidebar aside h1, .technology_page .rtt_tech h1 {
	font-size:20px !important;
	color:#222222;
	font-weight:bold;
	text-transform:uppercase;
	margin:10px 0;
	float:left;
	text-align:left;
	width:100%;
}
.article_sidebar aside ul {
	float:left;
	width:100%;
}
.article_sidebar aside ul li {
	float:left;
	width:100%;
	margin:2px 0;
}
.article_sidebar aside ul li:hover {
	opacity:0.9;
}
.article_sidebar aside ul li:before {
	content:url(../images/ico_arow.png);
	padding:0 8px;
}
.sidesocial li:before {
	content: "" !important;
	padding: 0 !important;
}
.sidesocial li {
	float: left;
	margin: 0 8px 0 0 !important;
	width: auto !important;
}
.articles_page .page-header {
	width:100%;
	float:left;
	margin:0px 0 10px;
}
.articles_page .page-header h1 {
	color:#464646;
	font-size:15px;
	text-transform:capitalize;
	font-weight:normal;
	margin:5px 0;
}
.comments-link a {
	color:#0092CE;
}
.articles_page article {
	border-bottom: 1px dashed #ddd;
	float: left;
	margin: 0 0 15px;
	padding: 0 0 20px;
	width: 100%;
}
/**************************
16-oct-14
***********************/

.su-spoiler-content .linked-join {
	float: left;
	margin: 10px 0 !important;
	width: 100%;
}
.su-spoiler-content .linked-join > p {
	font-size: 14px;
	margin: 0;
	width: 77%;
}
.su-spoiler-content .main_pop_wrap .fancybox {
	float: left;
	width: 22%;
}
.su-spoiler-content .main_pop_wrap .fancybox img {
	width: 100%;
}
.su-spoiler-content .main_pop_wrap .acc-key {
	float: right;
	width: 73%;
}
.su-spoiler-content .main_pop_wrap {
	float: left;
	margin: 0 0 15px !important;
	width: 100%;
}
.su-spoiler-content .main_pop_wrap .acc-key h2 {
	font-weight: bold;
}
.artcontent {
	float: right;
	margin: -14px 0 0;
	width: 67%;
}
.artimg {
	float: left;
 //height: 300px;
	width: 30%;
}
.artimg img {
	float: left;
	height: 160px;
	width: 260px;
}
.ssb-share.packslide a.fb {
	display:none;
}
.ssb-share.packslide a.gplus {
	display:none;
}
.ssb-share.packslide a.pineterst {
	display:none;
}
.ssb-share.packslide a.reddit {
	display:none;
}
.su-spoiler-content a {
	/*border: 1px solid #52C1F3;
	padding: 4px 15px;*/
    color: #52C1F3;
	float: left;
	font-weight: bold;/* margin: 10px 0 !important;*/
}
.su-spoiler-content a:hover {
	/*color:#fff;
	background:#52C1F3;*/
	opacity:0.8;
}
.key_ser_accor_case a {
	color: hsl(0, 0%, 0%);
	font-weight: normal;
}
.key_ser_accor_case a h2 {
	font-weight:600;
}
.key_ser_accor_case {
	float: left;
	margin: 0 0 10px;
	width: 100%;
}
.artimg img {
	width:100%;
	height:auto;
}
#wprmenu_bar {
	z-index: 9999999999 !important;
}
.breadcrumb {
	/*background:none;
	border-bottom:dashed 1px #ddd;*/
    padding: 10px 15px;
    text-align: left;
	
}
.separator {
    display: none !important;
}
#breadcrumbs li a
{
	color:#000;
}
#breadcrumbs span
{
	color:#666;
}
.carousel.slide
{
	width:100% !important;
}
.tab-content ul li {
    /*float: left;
    width: 33%;*/
	list-style: outside;
}

.tab-content ul { 
   list-style-type: disc; 
   list-style-position: outside; 
   margin-left: 15px;
}
.tab-content ol { 
   list-style-type: decimal; 
   list-style-position: outside; 
}
.tab-content ul ul, .tab-content ol ul { 
   list-style-type: circle; 
   list-style-position: outside; 
   margin-left: 15px; 
}
.tab-content ol ol, .tab-content ul ol { 
   list-style-type: lower-latin; 
   list-style-position: outside; 
   margin-left: 15px; 
}

/*focus_page*/


/*.focus_page .nav.nav-tabs li {
	width:25%;
}*/
.focus_page .nav.nav-tabs li a {
	font-size:13px;
}
.focus_page .nav.nav-tabs {
	width:55%;
	float:left;
}
.focus_page h1 {
	font-size:23px;
	color:#222222;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:20px;
	float:left;
	text-align:center;
	width:45%;
}
.focus_page .tab-content {
	float: left;
	width: 100%;
	margin:40px 0 0;
}
.tab-pane p {
	/*float:left;
	width:31%;
	margin-right:3%;
	text-align: justify;*/
}
.tab-pane p.last {
	margin:0px;
}
.focus_page {
	margin:0;
}
.focus_page .tabs_cnt {
	margin:40px 0;
	float:left;
	width:100%;
}
.banner_image {
	float:left;
	width:100%;
}
.banner_image img {
	width:100%;
	height:auto;
}

.carousel.slide {
	height: 180px !important;
}

.carousel-inner li {
	/*float: left;*/
	display:table-cell;
	vertical-align:middle;
	list-style: none outside none !important;
	width:33%;
}

.well {
	background-color: transparent;
	border: medium none;
	border-radius: 0;
	box-shadow: none;
	float: left;
	margin: -18px 0 0;
	min-height: 0;
	padding: 0;
	width: 100%;
}
.well .carousel {
	height:auto;
}
.thumbnail {
	border: 0;
	box-shadow: 0 12px 12px -10px #c4c4c4;
	-webkit-box-shadow: 0 17px 22px -20px #c4c4c4;
	-moz-box-shadow: 0 12px 12px -10px #c4c4c4;
}
.thumbnails {
	text-align: center;
}
.thumbnail img {
	max-width:100%;
	height:auto;
}
.thumbnails p {
	text-align: center;
	padding:0 20px;
	width:100%;
	float:left;
	margin: 0;
}
.thumbnails .link_dwn {
	width:100%;
	float:left;
}
.well .carousel .item {
	background-color:transparent;
	height:auto;
}
.well .carousel-control {
	background: none repeat scroll 0 0 transparent;
	box-shadow: none !important;
	color: #52c2f4;
	font-size: 101px;
	font-weight: normal !important;
	text-shadow: none;
	top: 10%;
}
/*focus_page*/
.modal-body {
    padding:10px 20px 40px;
    position: relative;
    float: left;
    width: 100%;
}
.modal-dialog {
    margin: 100px auto;
    width: 80%;
}
.modal-header {
    border: none;
	padding: 15px 15px 0;
    float: right;
}
.modal-content {
    float: left;
	width: 100%;
}
.modal.in .modal-dialog {
    display: inline-block;
}
.right_pop .anchor_pop:hover {
    opacity: 0.8;
    transform: scale(1);
}
.key_servic .modal.in .modal-dialog {
    display:block;
}
#home_pop > iframe {
    width: 100%;
}
/*Responsive_media*/
@media only screen and (max-width: 480px) {
 .navbar-collapse.collapse {
 float:none;
}
 .navbar-inverse .navbar-nav > li > a {
 padding:12px;
}
.navbar-brand {
 margin: 0 auto;
 padding: 15px;
 width: 100%;
}
.gradiant {
margin:5% 0 0 5%;
float:left;
width:95%;
display:none;
}
.gradient_1A48A5_559BBB {
 font-size: 13px;
}
 .traform_way, .incredible_knowledge, .business_growth {
 background-size: auto auto;
}
.left_expert {
 float: left;
 width: 100%;
}
.rt_cnt_expert {
 float: right;
 width: 100%;
}
.expertise ul li {
 width: 100%;
}
.footer_bot p {
 font-size:14px;
}
.add_section {
 margin:10px 0 10px;
 width: 100%;
}
.add_section.last {
 width:100%;
}
.nav.nav-tabs li a {
 font-size:14px;
}
.tab_section {
 margin: 20px 0;
}
.banner_caption .gradient_1A48A5_559BBB {
 font-size: 18px;
}
.banner_caption span {
 line-height: 30px;
}
.tp-caption.fade.start img {
 display: none;
}
.team_main .row .col-lg-4.col-md-4.col-sm-12.col-xs-12 {
 margin: 0 0 30px;
}
#navigation-sticky-wrapper.sticky-wrapper {
 position: relative;
}
.navbar-wrapper {
 float: left;
 margin: 9px 0 0;
 width: 100%;
}
.banner_gradiant .gradiant {
 background:none;
 padding:0px;
}
.banner_image img {
 height: 200px;
 width: 120%;
}
.main_body.wrap_head {
 margin-top:0px;
}
.add_section.last {
 display:none;
}
.technology_page .rtt_tech, .technology_page .comment-respond {
 width:100%;
}
.smart_table {
 padding: 0 5%;
 width: 100%;
}
.client_case li {
 width: 100%;
}
.technology_page .post-thumbnail {
 width:100%;
}
.fea_tech_img_lt {
 width:100%;
}
.tech_post_rt {
 width:100%;
}
.left_pop {
 width: 100%;
}
.right_pop {
 width: 100%;
}
.right_pop .anchor_pop {
 font-size: 12px;
 padding: 10px 12px;
}
 .focus_page h1 {
 color: hsl(0, 0%, 13%);
 float: right;
 font-size: 23px;
 font-weight: bold;
 margin-bottom: 20px;
 position: relative;
 right: 0;
 text-align: center;
 text-transform: uppercase;
 top: 0;
 width: 100%;
}
.focus_page .nav.nav-tabs {
 float: left;
 width: 100%;
}
.focus_page .nav.nav-tabs li {
 width: 100%;
}
 #wonderplugincarousel-1 .amazingcarousel-next {
 display:none !important;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
 display:none !important;
}
.artimg {
 float: left;
 margin: 0 0 20px;
 width: 100%;
}
.artcontent {
 float: right;
 margin: 0;
 width: 100%;
}
.fastwp-parallax-bg {
 background-attachment: inherit !important;
 background-repeat: no-repeat !important;
 background-size:cover !important;
 position: static !important;
 height:145px !important;
}
.technology_page h1 {
 margin: 10px 0;
}
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
 .navbar-collapse.collapse {
 float:none;
}
 .navbar-inverse .navbar-nav > li > a {
 padding:12px;
}
 .navbar-brand {
 padding:15px;
}
 .gradiant {
margin:15% 0 0 5%;
float:left;
width:95%;
}
.gradient_1A48A5_559BBB {
 font-size:26px;
}
.traform_way {
 background-size: auto auto;
}
.left_expert {
 float: left;
 width: 100%;
}
.rt_cnt_expert {
 float: right;
 width: 100%;
}
.expertise ul li {
 width: 100%;
}
.footer_bot p {
 font-size:14px;
}
.add_section {
 margin:10px 0 10px;
 width:50%;
}
.add_section.last {
 width:100%;
}
.tab_section {
 margin: 20px 0;
}
.fastwp-parallax-bg {
 background-attachment:auto !important;
}
/**/
.banner_caption .gradient_1A48A5_559BBB {
 font-size: 20px;
}
.banner_caption span {
 line-height: 30px;
}
.tp-caption.fade.start img {
 display: none;
}
.team_main .row .col-lg-4.col-md-4.col-sm-12.col-xs-12 {
 margin: 0 0 30px;
}
#navigation-sticky-wrapper.sticky-wrapper {
 position: relative;
}
.navbar-wrapper {
 float: left;
 margin: 9px 0 0;
 width: 100%;
}
.banner_gradiant .gradiant {
 background:none;
 padding:0px;
}
.banner_image img {
 height: 200px;
 width: 120%;
}
.main_body.wrap_head {
 margin-top:0px;
}
.technology_page .rtt_tech, .technology_page .comment-respond {
 width:100%;
}
.smart_table {
 padding: 0 5%;
 width: 100%;
}
 .client_case li {
 width: 100%;
}
.technology_page .post-thumbnail {
 width:100%;
}
.fea_tech_img_lt {
 width:100%;
}
.tech_post_rt {
 width:100%;
}
.left_pop {
 width: 100%;
}
.right_pop {
 width: 100%;
}
 .focus_page h1 {
 color: hsl(0, 0%, 13%);
 float: right;
 font-size: 23px;
 font-weight: bold;
 margin-bottom: 20px;
 position: relative;
 right: 0;
 text-align: center;
 text-transform: uppercase;
 top: 0;
 width: 100%;
}
.focus_page .nav.nav-tabs {
 float: left;
 width: 100%;
}
.focus_page .nav.nav-tabs li {
 width: 100%;
}
 #wonderplugincarousel-1 .amazingcarousel-next {
 display:none !important;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
 display:none !important;
}
.artimg {
 float: left;
 margin: 0 0 20px;
 width: 100%;
}
 .artcontent {
 float: right;
 margin: 0;
 width: 100%;
}
.fastwp-parallax-bg {
 background-attachment: inherit !important;
 background-repeat: no-repeat !important;
 background-size:100% !important;
 position: static !important;
 height:235px !important;
}
.technology_page h1 {
 margin: 10px 0;
}
/**/
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
 .gradiant {
margin:15% 0 0 5%;
float:left;
width:95%;
}
.gradient_1A48A5_559BBB {
 font-size:25px;
}
/*.navbar-toggle {
 display:block;
}*/
.nav_out .navbar-collapse.collapse {
 display: none !important;
}
/*.nav_out .navbar-collapse.collapse.in {
 display: block !important;
}*/
.navbar-collapse.collapse {
 display: none !important;
}
.navbar-header {
 width: 100%;
}
 header {
 position:relative;
}
.collapse {
 display: none;
}
.navbar-nav > li {
 width:100%;
}
.navbar-inverse .navbar-nav > li > a {
 padding:12px;
}
.left_expert {
 float: left;
 width: 100%;
}
.rt_cnt_expert {
 float: right;
 width: 100%;
}
.tab_section {
 margin: 20px 0;
}
#navigation-sticky-wrapper.sticky-wrapper {
 position: relative;
}
.main_body.wrap_head {
 margin-top: 0;
}
.banner_gradiant .gradiant {
 background:none;
 padding:0px;
}
.table.table-bordered h3 {
 left:0;
}
.client_case li {
 width: 50%;
}
.focus_page h1 {
 color: hsl(0, 0%, 13%);
 float: right;
 font-size: 23px;
 font-weight: bold;
 margin-bottom: 20px;
 position: relative;
 right: 0;
 text-align: center;
 text-transform: uppercase;
 top: 0;
 width: 100%;
}
.focus_page .nav.nav-tabs {
 float: left;
 width: 100%;
}
#wonderplugincarousel-1 .amazingcarousel-next {
 display:none !important;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
 display:none !important;
}
.fastwp-parallax-bg {
 background-attachment: inherit !important;
 background-repeat: no-repeat !important;
 background-size:100% !important;
 position: static !important;
 height:235px !important;
}
}
@media only screen and (min-width: 993px) and (max-width:1024px) {
.gradiant {
float:left;
margin: 12% 0 0 17%;
 width: 85%;
}
/*.gradient_1A48A5_559BBB {
 font-size: 25px;
}*/
.left_expert {
 float: left;
 width: 100%;
}
.rt_cnt_expert {
 float: right;
 width: 100%;
}
.nav.nav-tabs li a {
 font-size:15px;
}
.navbar-inverse .navbar-nav > li > a {
 /*padding:0 10px;*/
 padding: 0 8px;
 font-size: 13px;
}
 .banner_gradiant .gradiant {
 background:none;
 padding:0px;
}
.table.table-bordered h3 {
 left:0;
}
#wonderplugincarousel-1 .amazingcarousel-next {
 display:none !important;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
 display:none !important;
}
 .fastwp-parallax-bg {
 background-attachment: inherit !important;
 background-repeat: no-repeat !important;
 background-size:100% !important;
 position: static !important;
 height:340px !important;
}
.gradient_1A48A5_559BBB {
 font-size:35px;
}
.add_section #logo-slider-wraper .slider-controls {
 width: 22% !important;
}
.add_section.last {
 float: right;
 width:50%;
	/*background-color: #2daae2;*/
	border:none;
 overflow: auto;
}
}
@media only screen and (min-width: 1025px) and (max-width:1280px) {
 .expertise ul li:nth-child(3n) {
 margin-right:2%;
}
.expertise ul li {
 float: left;
 list-style: none outside none;
 margin: 0 2% 0 0;
 min-height: 90px;
 width: 48%;
}
.gradiant {
margin:9% 0 0 11%;
float:left;
width:89%;
}
.gradient_1A48A5_559BBB {
 font-size: 40px;
}
.nav.nav-tabs li a {
 font-size:15px;
}
}
/*Responsive_media*/